angular-min-max-validation

1.3.1 • Public • Published

Module contains two directives ya-min and ya-max, that work with input(type='text').

You need it, for example, when you want to have input with mask preventing non-numerical symbols and min/max validation.

To install:

bower install --save angular-min-max-validation

npm install --save-dev angular-min-max-validation

See demo.

ya-min-strict and ya-max-strict change equality operator to strict version, e.g. >= to >.

Default is nonstrict operators (>=, <=).

Package Sidebar

Install

npm i angular-min-max-validation

Weekly Downloads

91

Version

1.3.1

License

MIT

Last publish

Collaborators

  • yankovsky